PATCH/projects/{project_id}/feedback/{feedback_id}

Update feedback

Update the message, type, or status of a feedback item. At least one field must be provided.

Base URLhttps://seggwat.com/api/v1

Parameters

project_idpathstringrequired

Unique identifier of the project (MongoDB ObjectId)

Example: 507f1f77bcf86cd799439011
feedback_idpathstringrequired

Unique identifier of the feedback item

Request Body

required

Fields to update. At least one field must be provided.

application/json
FeedbackUpdate

Fields to update on a feedback item. At least one field must be provided.

messagestring

Updated feedback message content

Example: Updated feedback text
statusFeedbackStatus

Status of a feedback item

Enum:NewActiveAssignedHoldClosedResolved
typeFeedbackType

Type/category of feedback

Enum:BugFeaturePraiseQuestionImprovementOther

Responses

Navigation